{
  "name": "meihelove-uniapp",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "dependencies": {
    "@hyoga/uni-socket.io": "^3.0.4",
    "dayjs": "^1.11.9",
    "js-md5": "^0.7.3",
    "luch-request": "^3.1.0"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://git.gxwebsoft.com/gxwebsoft/meihelove-uniapp.git"
  },
  "author": "",
  "license": "ISC"
}
